.spink						{ color: #fbbb96 }
.dpink					{ color: #A32B61 }
.d2pink					{ color: #55052c }
.lgray						{ color: #c7c1ba }

.s26						{ font-size: 26px; }
.s28						{ font-size: 28px; }
.s35						{ font-size: 35px; }
.s38						{ font-size: 38px; }
.s62						{ font-size: 62px; }

.pdd_top07			{ padding-top: 7px; }
.pdd_left07			{ padding-left: 7px; }

h1							{ font-weight: bold; font-size: 32px; padding: 0px; margin: 0px; color: #55052c }
h2							{ font-weight: bold; font-size: 22px; padding: 0px; margin: 0px; color: #252525 }
h3							{ font-weight: bold; font-size: 18px; padding: 0px; margin: 0px; color: #252525 }

.brd_top				{ border-top: #c7c1ba 1px solid; }
.brd_bottom			{ border-bottom: #c7c1ba 1px solid; }
.brd_left					{ border-left: #c7c1ba 1px solid; }
.brd_right				{ border-right: #c7c1ba 1px solid; }

a.white_slink14:link, a.white_slink14:active, a.white_slink14:visited { color: #fbbb96; text-decoration:none; font-size: 14px }
a.white_slink14:hover { color: #FFFFFF; text-decoration:none; font-size: 14px }
a.blue_tab12:link, a.blue_tab12:active, a.blue_tab12:visited { color: #FFFFFF; text-decoration:none; background-color: #4491bc; padding-left: 12px; padding-right: 12px; padding-top: 3px; padding-bottom: 6px; font-size: 12px }
a.blue_tab12:hover { color: #FFFFFF; text-decoration:none; background-color: #e98e2e; padding-left: 12px; padding-right: 12px; padding-top: 3px; padding-bottom: 6px; font-size: 12px }
a.gold_link18:link, a.gold_link18:active, a.gold_link18:visited { color: #7b3a0e; text-decoration:none; font-size: 18px }
a.gold_link18:hover { color: #7b3a0e; text-decoration:underline; font-size: 18px }
a.black_link14:link, a.black_link14:active, a.black_link14:visited { color: #252525; text-decoration:none; font-size: 14px }
a.black_link14:hover { color: #252525; text-decoration:underline; font-size: 14px }
a.pink_link16:link, a.pink_link16:active, a.pink_link16:visited { color: #A32B61; text-decoration:none; font-size: 16px }
a.pink_link16:hover { color: #A32B61; text-decoration:underline; font-size: 16px }
a.pink_ulink16:link, a.pink_ulink16:active, a.pink_ulink16:visited { color: #A32B61; text-decoration:underline; font-size: 16px }
a.pink_ulink16:hover { color: #A32B61; text-decoration:underline; font-size: 16px }
a.pg_blue:link, a.pg_blue:active, a.pg_blue:visited { color: #363636; text-decoration:none; background-color: #d1e6eb; padding-left: 6px; padding-right: 6px; padding-top: 2px; padding-bottom: 3px; font-size: 16px }
a.pg_blue:hover { color: #FFFFFF; text-decoration:none; background-color: #ee8c04; padding-left: 6px; padding-right: 6px; padding-top: 2px; padding-bottom: 3px; font-size: 16px }
.pg_preview		{ color: #FFFFFF; text-decoration:none; background-color: #145c75;  padding-left: 6px; padding-right: 6px; padding-top: 2px; padding-bottom: 3px; font-size: 16px }

a.pd_featured:link, a.pd_featured:active, a.pd_featured:visited { display: block; width: 184px; height: 100%; border-top: #c6c6c6 1px solid; border-bottom: #c6c6c6 1px solid; border-left: #c6c6c6 1px solid; border-right: #c6c6c6 1px solid; color: #333333; text-align:center; text-decoration:none; font-size: 12px }
a.pd_featured:hover { display: block; width: 184px; height: 100%; border-top: #089dd5 1px solid; border-bottom: #089dd5 1px solid; border-left: #089dd5 1px solid; border-right: #089dd5 1px solid; color: #333333; text-align:center; text-decoration:none; font-size: 12px }
.onsale 	{ color: #FFFFFF; text-decoration:none; background-color: #9A0000; padding-left: 6px; padding-right: 6px; padding-top: 2px; padding-bottom: 4px; font-size: 14px }
a.allpd:link, a.allpd:active, a.allpd:visited { color: #FFFFFF; text-decoration:none; background-color: #000000; padding-left: 8px; padding-right: 8px; padding-top: 2px; padding-bottom: 4px; font-size: 12px }
a.allpd:hover { color: #FFFFFF; text-decoration:none; background-color: #089dd5; padding-left: 8px; padding-right: 8px; padding-top: 2px; padding-bottom: 4px; font-size: 12px }
